Error

two or more packages specified (libadminutil0 libsane-extras)